<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f748a26e5b8b9c6daae026594c8a4ab6">
  <dict>
    <!--2023-02-11 10:08:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
